@media (min-width: 62em) {
  .module-contact-form > .module-children .root > .item > .fieldset {
    display: flex;
    column-gap: 7.5%;
    flex-direction: row;
    align-items: baseline;
  }
}
.module-contact-form > .module-children .root > .item > .fieldset .fieldset.col-1-2 {
  padding: 0;
  border: 0;
}
.module-contact-form > .module-children .root > .item > .fieldset .fieldset.col-1-2 > .item > .fieldset {
  padding-block: 0;
  padding-inline: 1em;
}
.module-contact-form > .module-children .root > .item > .fieldset .form-element {
  width: 100%;
}
.module-contact-form > .module-children .root > .item > .fieldset .checkbox-visualization {
  color: #ffffff;
}
.module-contact-form > .module-children .form-group.fieldset > .item > .fieldset,
.module-contact-form > .module-children .form-group.fieldset > .item > .column {
  border: 0;
}
.module-contact-form > .module-children .form-element:not(.dataprivacy-input) .item-tag > .widget {
  background-color: #ffffff;
}
.module-contact-form > .module-children .form-element .item-tag > .widget,
.module-contact-form > .module-children .form-element .item-tag > .widget-wrapper {
  border-radius: 0;
}
.module-contact-form > .module-children .form-element .item-label, .module-contact-form > .module-children .form-element .label, .module-contact-form > .module-children .form-element .checkbox-description {
  color: #DFA929;
}
.module-contact-form > .module-children .form-element .item-label, .module-contact-form > .module-children .form-element .label {
  text-transform: uppercase;
}
.module-contact-form > .module-children .form-element.invalid .item-label, .module-contact-form > .module-children .form-element.invalid .label, .module-contact-form > .module-children .form-element.invalid .checkbox-description {
  color: #fc6e51;
}
.module-contact-form > .module-children .form-element.text, .module-contact-form > .module-children .form-element.textarea {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  align-self: flex-start;
  flex-direction: column;
}
.module-contact-form > .module-children .form-element.text .item-label, .module-contact-form > .module-children .form-element.text .label, .module-contact-form > .module-children .form-element.textarea .item-label, .module-contact-form > .module-children .form-element.textarea .label {
  padding: 0.25rem 0;
  flex: 1;
  white-space: nowrap;
}
.module-contact-form > .module-children .form-element.text .item-tag > .widget, .module-contact-form > .module-children .form-element.textarea .item-tag > .widget {
  border: 0;
  outline: 0;
}
.module-contact-form > .module-children .form-element.checkbox .checkbox-description {
  max-height: initial;
}
.module-contact-form > .module-children .form-element.submit .item-tag {
  text-align: right;
}
.module-contact-form > .module-children .form-element.submit .item-tag > .widget.btn {
  display: inline-block;
  height: auto;
  width: auto;
  margin-inline: auto;
  justify-self: center;
  background-color: #ffffff;
  color: #DFA929;
  padding: 0.5rem 0.75rem;
  display: inline-block;
  width: auto;
  border-radius: 0;
  line-height: 1;
  font-size: 0.75rem;
  font-weight: 700;
  border: 0;
  text-decoration: none;
  transition: all 250ms ease-in-out;
}
.module-contact-form > .module-children .form-element.submit .item-tag > .widget.btn:hover {
  background-color: #DFA929;
  color: #ffffff;
}
.module-contact-form > .module-children .form-element.submit .item-tag > .widget.btn .btn-label {
  font-size: inherit;
}
.module-contact-form > .module-children .form-element.checkbox .checkbox-visualization::before, .module-contact-form > .module-children .form-element.multicheckbox .checkbox-visualization::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Cpath d='M10,2v9H1V2h9m1-1H0V12H11V1Z' style='fill:%23fff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}
.module-contact-form > .module-children .form-element.checkbox .native-element:checked + .widget .checkbox-visualization::before, .module-contact-form > .module-children .form-element.multicheckbox .native-element:checked + .widget .checkbox-visualization::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12'%3E%3Cpolygon points='5.18 9.306 2.186 6.889 2.814 6.111 5.021 7.894 11.107 0.19 11.893 0.81 5.18 9.306' style='fill:%23fff'/%3E%3Cpolygon points='10 5 10 11 1 11 1 2 7.464 2 7.464 1 0 1 0 12 11 12 11 5 10 5' style='fill:%23fff'/%3E%3C/svg%3E");
}
.module-contact-form > .module-children > .form-wrapper {
  border: 0;
  margin: 0;
}
.module-contact-form > .module-children > .form-wrapper > .form-inner {
  background-color: transparent;
  max-width: 100%;
}
.module-contact-form > .module-children > .form-wrapper > .form-inner .contact-info {
  text-align: center;
  font-weight: 700;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22,%22compile.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_flex.scss%22,%22combined-variables.scss%22,%22../../system/Plugin/Project/Theme/EinfachStatik/_resources/scss/utilities/mixins/_basic.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_transition.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AA2QM;ECnQA;ICSH,SAT2B;IDKlB;IACA;IACA;;;AAQH;EAEG;EACA;;AAEA;EAEG;EACA;;AAIN;EACG;;AAGH;EAEG,OE7BE;;AFmCL;AAAA;EAGG;;AAQA;EAEG,kBEhDD;;AFsDF;AAAA;EAGG;;AAIN;EAEG,OE84BG;;AF34BN;EAEG;;AAKA;EAEG,OEtED;;AF0EL;EAEG;EACA;EACA;EACA;EACA;;AAGA;EAEG;EACA;EACA;;AAGH;EAGG;EACA;;AAIN;EAEG;;AAGH;EAEG;;AAEA;EAEG;EACA;EACA;EACA;EACA;EG/GZ,kBDPW;ECQX,ODq8BY;ECp8BZ;EACA;EACA;EACA;EACA;EACA;EAkJA,aDzHgB;ECvBhB;EACA;ECCA,YAPU;;ADSV;EAEG,kBDu7BS;ECt7BT,ODvBQ;;AC0BX;EAEG;;AHoGM;EAEG;EACA;EACA;EACA;EACA;EACA;;AAKA;EAEG;EACA;;AAMZ;EACG;EACA;;AAEA;EAEG;EACA;;AAEA;EAEG;EACA,aE1HI%22,%22file%22:%22output-664351be425f7.css%22%7D */
